[
  {"version":1},
  {"ingredient":{"id":"createdieselgenerators:lighter","components":{"createdieselgenerators:lighter_state":1}},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:lighter"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:wooden_axe"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:goggles"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:schematic_table"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:mechanical_crafter"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:crafting_table"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"fxntstorage:brass_backpack"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"fxntstorage:andesite_backpack"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"umapyoi:hachimi_big"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"umapyoi:hachimi_mid"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:polished_rose_quartz"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"umapyoi:royal_bitter"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"umapyoi:cupcake"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"umapyoi:sweet_cupcake"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"umapyoi:small_energy_drink"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"umapyoi:medium_energy_drink"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"umapyoi:large_energy_drink"},"type":"item_stack","bookmarkType":"INGREDIENT"}
]